## com.lowagie.text.pdf
Class CFFFont.MarkerItem

    java.lang.Object
      com.lowagie.text.pdf.CFFFont.Item
          com.lowagie.text.pdf.CFFFont.MarkerItem

Enclosing class:
  CFFFont

    protected static final class CFFFont.MarkerItem

extends CFFFont.Item

An offset-marker item for the list. It is used to mark an offset and to set the offset list item.

Field Summary
`(package private) CFFFont.OffsetItem` `p`

Fields inherited from class com.lowagie.text.pdf.CFFFont.Item
`myOffset`

Constructor Summary
`CFFFont.MarkerItem(CFFFont.OffsetItem pointerToMarker)`

Method Summary
`void` `xref()` Fix up cross references to this item (applies only to markers).

Methods inherited from class com.lowagie.text.pdf.CFFFont.Item
`emit, increment`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### p

    CFFFont.OffsetItem p

Constructor Detail

### CFFFont.MarkerItem

    public CFFFont.MarkerItem(CFFFont.OffsetItem pointerToMarker)

Method Detail

### xref

    public void xref()

  Description copied from class: `CFFFont.Item`
  Fix up cross references to this item (applies only to markers).

  Overrides:
    `xref` in class `CFFFont.Item`

Hosted by Hostbasket